﻿.fullSlide {
	width:100%;
	position:relative;
	height:561px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:561px;
	overflow:hidden;
	text-align:center;
	 background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:561px;
}

.fullSlide .hd 
{
    display:none;
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:8px;
	margin:1px;
	overflow:hidden;
	background:#fff;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#cf0101;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(img/Index/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:5%;
	background:url(img/Index/right1s.png) no-repeat;
}
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal;}




/**/
.banner{ height:561px; overflow:hidden; position:relative;}
.banner a{ display:block; height:561px; overflow:hidden;}



.wen{ height:440px; margin-top:43px; overflow:hidden; background:url(Img/Index/wen_bg.jpg) no-repeat center top;}
.wen dl{ width:400px; height:265px; margin:55px 0 0 34px;}
.wen dt{ height:57px; background:url(Img/Index/line.gif) no-repeat left bottom; overflow:hidden;}
.wen dd{ width:350px; padding:23px 0 0 0;}
.wen dd h3{ font:18px "幼圆"; color:#333; padding-bottom:15px;}
.wen dd p{ font:14px "黑体"; line-height:24px; color:#666;}
.wen dd p em{ color:#333;}

.tit1{ text-align:center; height:135px; overflow:hidden; background:url(Img/Index/line.gif) no-repeat center 67px;}
.tit1 em{ display:block; font:14px "幼圆"; color:#707070; padding-top:36px;}
.tit1 i{ display:block; font:18px "幼圆"; text-align:center; color:#333; padding-top:45px;}
.tit1 b{ color:#af0103; font-weight:normal;}

.shil{ height:623px; background:url(Img/Index/shil_bg.jpg) no-repeat center 180px; overflow:hidden;}
.shil dl{ height:339px; overflow:hidden;}
.shil dt{ width:511px; height:339px; float:left; overflow:hidden;}
.shil dt img{width:511px; height:339px;}
.shil dd{ width:430px; float:left; margin:120px 0 0 30px; display:inline; overflow:hidden;}
.shil dd p{ font:14px "黑体"; line-height:24px; color:#fff;}
.shil dd span a{ color:#fff; padding-top:30px; display:block;}

.shic{ height:630px; overflow:hidden;}		
.shic h5{ height:90px; font:14px "黑体"; color:#333; text-align:center; line-height:24px; overflow:hidden;}
.shic dl{ width:192px; height:344px; float:left; margin-right:10px; overflow:hidden;}
.shic dt{ width:192px; height:223px;}
.shic dt img{width:192px; height:223px; display:block;}
.shic dd{ height:121px; overflow:hidden; background:url(Img/Index/shic_bg.gif) no-repeat center top;}
.shic dd em{ display:block; font:36px Arial, Helvetica, sans-serif; text-align:center; height:45px; background:url(Img/Index/shic_line1.gif) no-repeat center bottom;}
.shic dd p{ font:14px "黑体"; height:48px; overflow:hidden; line-height:24px; color:#333; padding:8px 20px 0 20px; text-align:center;}
.shic .nones{ margin-right:0;}
.shic .cur dd{ background:#af0103;}
.shic .cur em{ background:url(Img/Index/shic_line2.gif) no-repeat center bottom;color:#fff;}
.shic .cur p{ color:#fff;}

.zhuz{ background:#eee url(Img/Index/zhuz_bg.jpg) no-repeat center 205px; height:730px; padding-top:61px; overflow:hidden;}
.zhuz .content{ position:relative; height:730px;}
.zhuz p{ width:350px; font:14px "黑体"; color:#333; position:absolute; text-align:right;}
.zhuz .p01{ top:164px; right:0;}
.zhuz .p02{ top:243px; right:0;}
.zhuz .p03{top:320px; right:0;}
.zhuz .p04{top:400px; right:0;}
.zhuz .p05{top:478px; right:0;}
.zhuz .p06{top:555px; right:0;}
.zhuz h5 a{ display:block; width:175px; height:45px; font:18px "黑体"; text-align:center; line-height:45px; color:#fff; background:#af0103; overflow:hidden; position:absolute; top:607px; left:402px;}

.pro{ height:850px; margin-top:70px; overflow:hidden;}
.tit2{ height:83px; overflow:hidden;}
.tit2 li{width:166px; height:83px; float:left; font:16px "黑体"; background:url(Img/Index/pro_line2.gif) no-repeat right 20px; overflow:hidden;}
.tit2 li a{ display:block; width:150px; height:70px; padding:13px 0 0 16px; color:#333;text-decoration:none;}
.tit2 li a:hover,.tit2 .cur a{ color:#af0103; background:url(Img/Index/pro_line.gif) no-repeat 15px top;}
.tit2 li em{ display:block; font:12px "幼圆"; color:#999;}
.tit2 li a:hover em,.tit2 .cur em{color:#af0103; }
.tit2 .nones{ background:none;}
.pro2{ height:610px; overflow:hidden; position:relative;}
.pro2 h3{ width:493px; height:278px; overflow:hidden; position:absolute; top:0; left:253px;}
.pro2 h3 img{width:493px; height:278px;}
.pro2 li{ width:238px; height:276px; border:1px solid #d78081; overflow:hidden; position:absolute;}
.pro2 li img{width:238px; height:276px; display:block;}
.pro2 li em{ display:block; font:14px "黑体"; color:#fff; height:34px; line-height:34px; overflow:hidden; background:#af0103; position:absolute; bottom:0; left:0; width:238px; text-align:center;}
.pro2 li em i{ display:block; width:177px; height:45px; font:18px "黑体"; text-align:center; line-height:45px; background:#fff; overflow:hidden; margin:10px auto 0; color:#333;}
.pro2 .li01{ top:0; left:0;}
.pro2 .li02{ top:0; right:0;}
.pro2 .li03{ top:294px; left:0;}
.pro2 .li04{top:294px; left:252px;}
.pro2 .li05{top:294px; left:504px;}
.pro2 .li06{top:294px; right:0;}
.pro2 .cur em{width:238px; height:170px; padding-top:106px; position:absolute; top:0; left:0; background:url(Img/Index/alp.png);}

.ys{ background:url(Img/Index/ys_bg.jpg) no-repeat center top; height:1958px; overflow:hidden;}
.ys .content{ position:relative; height:1958px;}
.ys h2{ position:absolute; top:59px; left:0;}
.ys .h01{ position:absolute; top:195px; left:506px; width:503px; height:323px;}
.ys .h02{position:absolute; top:533px; left:8px; width:433px; height:335px;}
.ys .h03{position:absolute; top:834px; left:506px;width:488px; height:314px;}
.ys .h04{position:absolute; top:1146px; left:5px;width:441px; height:326px;}
.ys .h05{position:absolute; top:1435px; right:0;width:488px; height:451px;}
.ys .h01 img{width:503px; height:323px;}
.ys .h02 img{width:433px; height:335px;}
.ys .h03 img{width:488px; height:314px;}
.ys .h04 img{width:441px; height:326px;}
.ys .h05 img{width:488px; height:451px;}
.ys dl{ width:490px; height:350px; position:absolute;}
.ys dt{ font:28px "幼圆"; color:#333; font-weight:bold;} 
.ys dt em{ color:#af0103;}
.ys dt i{ display:block; font:12px Arial, Helvetica, sans-serif; color:#666; padding:5px 0 15px 0; background:url(Img/Index/line.gif) no-repeat left bottom;}
.ys dd{ background:url(Img/Index/ys_line2.gif) no-repeat left 7px; padding-left:18px; margin-top:21px; padding-bottom:20px;}
.ys dd p{ font:14px "黑体"; color:#333; line-height:25px;}
.ys dd span{ display:block; font:29px "黑体"; color:#af0103; margin-top:50px;}
.ys dd span em a{ display:block;font:18px "黑体"; width:180px; height:45px; background:#af0103; text-align:center; line-height:45px;color:#fff; margin-top:10px;}
.ys .dl01{ top:268px; left:0;}
.ys .dl01 dd{background:url(Img/Index/ys_line1.gif) no-repeat left 7px;}
.ys .dl02{ top:600px; left:506px;}
.ys .dl03{ top:916px; left:0;}
.ys .dl04{top:1225px; left:506px;}
.ys .dl05{ top:1510px; left:0;}

.fc{ height:536px; margin-top:64px;width:1000px;}
.fc2{ height:405px;position:relative;width:1000px;}
.fc2 .arr1 a{ display:block; width:23px; height:44px; overflow:hidden; background:url(Img/Index/fc_l.png) no-repeat; position:absolute; top:180px; left:-44px;}
.fc2 .arr1 a:hover{background:url(Img/Index/fc_l2.png) no-repeat;}
.fc2 .arr2 a{display:block; width:23px; height:44px; overflow:hidden; background:url(Img/Index/fc_r.png) no-repeat; position:absolute; top:180px; right:-44px;}
.fc2 .arr2 a:hover{background:url(Img/Index/fc_r2.png) no-repeat;}
.fc2 li{width:633px; height:340px;}
.fc2 li em{ display:block;width:633px; height:42px; font:16px "Microsoft Yahei"; text-align:center; line-height:42px; color:#fff; background:url(Img/Index/alp.png); position:absolute; bottom:32px; left:183px;}


.wit{ height:540px; overflow:hidden;position:relative;}
.wit2{ height:380px; overflow:hidden;}
.wit2 dl{ width:440px; height:142px; overflow:hidden; margin-bottom:28px;}
.wit2 dt{ width:136px; height:142px; float:left; overflow:hidden;}
.wit2 dt img{width:136px; height:142px;}
.wit2 dd{ width:280px; float:right; height:142px; overflow:hidden;}
.wit2 dd h3{ font:16px "黑体"; color:#333; line-height:32px; height:32px; overflow:hidden;}
.wit2 dd p{ font:14px "黑体"; color:#666; line-height:24px; padding-top:5px;}
.wit2 dd em a{ display:block; font:14px "黑体"; color:#af0103; padding-top:10px;}
.arr3{ width:40px; height:330px; overflow:hidden; background:url(Img/Index/wit_line.gif) no-repeat center top; position:absolute; top:140px; left:477px;}
.arr3 h5{ margin-top:136px; width:40px;}
.arr3 h5 a.a01{display:inline-block; width:20px; height:40px; background:url(Img/Index/left.png) no-repeat;}
.arr3 h5 a.a01:hover{ background:url(Img/Index/left2.png) no-repeat;}
.arr3 h5 a.a02{display:inline-block; width:20px; height:40px; background:url(Img/Index/right.png) no-repeat;}
.arr3 h5 a.a02:hover{background:url(Img/Index/right2.png) no-repeat;}

.guan1{ height:507px; overflow:hidden;}
.guan1 a{ display:block; height:507px; background:url(Img/Index/guan1.jpg) no-repeat center top; overflow:hidden;}

.online{ width:670px; height:445px; overflow:hidden; position:relative; margin:-75px auto 0;background:#fff;}
.online h2{ height:78px; font:24px "幼圆"; font-weight:bold; line-height:78px; color:#af0103; overflow:hidden; text-align:center;}
.online li{ width:298px; height:46px; border:1px solid #d78081; margin:0 0 19px 21px; float:left; display:inline; overflow:hidden;}
.online li span{ display:inline-block; width:66px; font:14px "黑体"; line-height:46px; text-align:right; color:#666; float:left;}
.online li input{ width:210px; height:46px;font:14px "幼圆";  background:none; line-height:46px; overflow:hidden; border:0;}
.online li input.yzm{width:178px;display:inline-block;float:left;}
.online li #Img2{width:53px;height:45px;}
.online li i{ font-size:14px; font-weight:bold; color:#af0103;}
.online .bz{ width:621px; height:90px;}
.online .bz textarea{width:540px; height:90px;font:14px "幼圆";  background:none; line-height:46px; overflow:hidden; border:0; resize:none;}
.online .btt{ margin-left:24px; display:inline; border:0;}
.online .ip01{ width:108px; height:45px; font:18px "黑体"; text-align:center; line-height:45px; background:#af0103; overflow:hidden; cursor:pointer; margin-right:20px; color:#fff;}
.online .ip02{width:108px; height:45px; font:18px "黑体"; text-align:center; line-height:45px; background:#333; overflow:hidden; cursor:pointer; color:#fff;}

.show{ height:310px; position:relative;}
.show .arr1 a{ display:block; width:23px; height:44px; overflow:hidden; background:url(Img/Index/fc_l.png) no-repeat; position:absolute; top:127px; left:-44px;}
.show .arr1 a:hover{background:url(Img/Index/fc_l2.png) no-repeat;}
.show .arr2 a{display:block; width:23px; height:44px; overflow:hidden; background:url(Img/Index/fc_r.png) no-repeat; position:absolute; top:127px; right:-44px;}
.show .arr2 a:hover{background:url(Img/Index/fc_r2.png) no-repeat;}
.show1{ height:58px; border-bottom:1px solid #ccc; overflow:hidden;}
.show1 li{ width:175px; height:58px; font:24px "幼圆"; text-align:center; line-height:58px; overflow:hidden; float:left;}
.show1 li a{ display:inline-block; width:175px; height:58px; color:#333;}
.show1 li a:hover,.show1 .cur a{ color:#fff; background:#af0103; text-decoration:none;}
.show2{ margin-top:24px;}
.show2 li{ width:236px; float:left; overflow:hidden; margin-right:18px;}
.show2 li img{ display:block; width:226px; height:126px; padding:4px; border:1px solid #af0103;}
.show2 li em{ display:block; font:14px "黑体"; line-height:32px; height:32px; overflow:hidden; text-align:center; color:#333;}
.show2 .nones{ margin-right:0;}

.bg1{ height:720px; padding-top:70px; overflow:hidden; background:#eee;}
.baike{ width:712px; height:720px; overflow:hidden;}
.baike dl{ height:145px; overflow:hidden; margin-bottom:35px;}
.baike dt{ width:276px; height:145px; float:left; overflow:hidden;}
.baike dt img{width:276px; height:145px;}
.baike dd{ width:436px; float:left;}
.baike dd h3 a{ display:block; width:436px; height:28px; font:14px "黑体"; line-height:28px; background:#af0103; color:#fff; text-align:center;}
.baike dd p{ font:14px "Microsoft Yahei"; line-height:24px; color:#666; padding-top:12px; padding-left:15px;}
.baike dd p a{ color:#af0103; display:block;}
.tit3{ height:58px; overflow:hidden; margin-bottom:20px;}
.tit3 a{ display:inline-block; font:24px "幼圆"; width:175px; height:58px; color:#fff; background:#af0103; line-height:58px; font-weight:bold; text-align:center;text-decoration:none;}
.tit3 em{ font:18px "黑体"; color:#333; line-height:58px; padding-left:20px;}
.baike h5 a{ display:block; height:50px; font:18px "黑体"; line-height:50px; background:#af0103 url(Img/Index/baike_more.gif) no-repeat 422px center; width:452px; padding-left:260px; color:#fff;}

.new{ width:223px; height:720px; overflow:hidden;}
.new dl{ margin-top:20px; margin-bottom:5px;}
.new dt{ height:113px;}
.new dt img{ width:223px; height:118px;}
.new dd h3{ height:24px; overflow:hidden; margin-top:14px; font:16px "黑体";}
.new dd h3 a{ display:inline-block; background:url(Img/Index/new_j.gif) no-repeat; width:51px; height:24px; text-align:center; line-height:24px; color:#fff;}
.new dd h3 em{ font-size:12px; color:#af0103; float:right; font-family:"黑体"; line-height:24px; display:inline-block;}
.new dd h4 a{ display:block;font:14px "黑体"; color:#222; line-height:24px; height:24px; overflow:hidden;}
.new dd p{font:14px "黑体"; color:#666; line-height:24px; margin-top:5px;}
.new dd p a{ color:#af0103; display:block;}
.new li{font:14px "黑体"; height:37px; border-bottom:1px dashed #b6b6b6; line-height:37px;overflow:hidden; background:url(Img/Index/new_jt.gif) no-repeat left 12px; padding-left:12px;}
.new li a{ color:#666;}
.new li a:hover{ color:#333;}
.new h5{ width:223px; height:120px; overflow:hidden; margin-top:22px;}
.new h5 img{ width:223px; height:120px; }

.link{background:url(Img/Index/link_bg.gif) repeat center top;overflow:hidden; }
.link h2{font:18px "幼圆";line-height:99px;overflow:hidden; float:left; width:180px;}
.link h2 a{ color:#fff;}
.link h2 em{ display:inline-block; font:12px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; line-height:99px; padding-left:10px;}
.link p{ font:14px "黑体"; line-height:32px;overflow:hidden;}
.link p a{ color:#333; padding:0 18px; display:inline-block;}
.link p .nones{ color:#af0103;}


/**/

